# Uses of Class
com.ngrok.services.EdgeRouteOAuthModule.ReplaceCallBuilder

Packages that use EdgeRouteOAuthModule.ReplaceCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteOAuthModule.ReplaceCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteOAuthModule.ReplaceCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteOAuthModule.ReplaceCallBuilder`
  EdgeRouteOAuthModule.ReplaceCallBuilder.`module(EndpointOAuth module)`
  Sets the `module` parameter.
  `EdgeRouteOAuthModule.ReplaceCallBuilder`
  EdgeRouteOAuthModule.ReplaceCallBuilder.`module(Optional<EndpointOAuth> module)`
  Sets (or unsets) the `module` parameter.
  `EdgeRouteOAuthModule.ReplaceCallBuilder`
  EdgeRouteOAuthModule.`replace(String edgeId, String id)`
  Creates a call builder for the Replace API operation.